a:link {text-decoration: underline; color: #064a24;}
a:visited {text-decoration: underline; color: #064a24;}
a:hover {text-decoration: underline; color: #064a24;}
a:active {text-decoration: underline; color: #064a24;}

html * {max-height:1000000px;}

::-webkit-input-placeholder {color:#5b5b5b;}
::-moz-placeholder          {color:#5b5b5b;}/* Firefox 19+ */
:-moz-placeholder           {color:#5b5b5b;}/* Firefox 18- */
:-ms-input-placeholder      {color:#5b5b5b;}
html {height: 100%; max-height: 100000000px !important;}
body {
	font-family: 'PT Sans', Arial, Tahoma, Sans-serif;
	font-size: 15px;
        line-height: 24px;
        font-weight: normal;
	color: #1c1c1c;
	margin: 0px;
	padding: 0px;
        color: #202020;
        height: 100%;
}
#all {width: 100%; min-height: 100%;position: relative;}
textarea, input {
	font-family: 'PT Sans', Arial, Tahoma, Sans-serif;
	font-size: 15px;
}
input[type=text], input[type=password], input[type=number]  {
        border: 0px;
        border: 1px solid #777777;
        padding: 2px 8px;
        height: 35px;
        box-sizing: border-box;
}
select {
        border: 0px;
        border: 1px solid #777777;
        background: url('/img/input.jpg');
        padding: 2px 8px;
        margin: 0px;
        height: 29px;
}
textarea{
        border-radius: 10px;
        border: 0px;
        background: url('/img/input.jpg');
        padding: 2px 8px;
        border-radius: 10px;
        -webkit-transition-duration: 0.2s;
        transition-duration: 0.2s;
        -webkit-transition-property: box-shadow;
        transition-property: box-shadow;
        -webkit-transform: translateZ(0);
        -ms-transform: translateZ(0);
        transform: translateZ(0);         
}
button[type=submit], input[type=submit], .likebtn {
        border: 0px !important;
        display: inline-block;
        vertical-align: middle;
        background: #24a65d;
        color: #ffffff !important;
        border: 0px;
        line-height: 40px;
        padding: 0px 15px;
        height: 40px;
        font-weight: bold;
        font-size: 15px;
        cursor: pointer;
        box-sizing: border-box;
}
.likebtn, .likebtn:hover {
        text-align: center;
        cursor: pointer;
        color: #ffffff ;
        text-decoration: none;
}
.clear {
        clear: both;
}
h1, .h1 {
	font-size: 24px;
	padding-top: 0px;
	margin-top: 15px;
        margin-bottom: 15px;
        font-weight: normal;
        color: #000000;        
}
h2, .h2 {
	font-size: 22px;
	padding-top: 0px;
	margin-top: 25px;
        font-weight: normal;
        color:  #202020;
}
h3, .h3 {
	font-size: 20px;
	padding-top: 0px;
	margin-top: 25px;
        font-weight: normal;
        color:  #202020;
}
h4 {
	font-size: 18px;
	padding-top: 0px;
	margin-top: 25px;
        font-weight: bold;
        color:  #202020;
}
p{
	text-align: justify;
        margin: 10px 0px;
        padding: 0px;
}
/* MessageBox */
.messageBox {
        background: #dc5757;
        
        box-shadow: 0px 0px 8px #ffffff, 0px 0px 8px #ffffff, 0px 0px 8px #ffffff, 0px 0px 8px #ffffff;
        
        opacity: 0.98;
        
        position: fixed;
        right: 10px;
        top: 50px;
        
        border: 1px solid #3c0909;
        width: 280px;
        padding: 15px;
        
        text-align: center;
        
        color: #ffffff;
        z-index: 10001;
}
.mb_error {
        color: red;
}
.mb_success {
        color: green;
}
.mb_notice {
        color: #DD5502;
}
.mb_normal {
        color: #ffffff;
}
/* MessageBox */


#bg {
	position: absolute;
	left: 0px;
	top: 0px;
	background: #000000;
	width: 100%; 
	height: 100%; 
	position: fixed; 
	z-index: 1000;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5; 
        display: none;      
}
#modal {
        border: 1px solid #CCCCCC;
        width: 700px;
        padding: 20px;
        position: absolute;
        display: none;
        z-index: 2001;
        background: #ffffff; 
        box-shadow: 0px 0px 50px #ffffff;
        border-radius: 5px;
}
#modalmsg {
        position: absolute;
        width: 560px;
        height: 100%;
        margin-left: -30px;
        margin-top: -30px;
        padding: 30px;
        background: #ffffff;
        opacity: 0.98;
        z-index: 2002;
        border-radius: 10px;
        font-size: 22px;
        text-align: center;
        display: none;
}
#modalzag {font-size: 26px; margin-bottom: 10px; text-align: center; color: #24a65d; font-weight: bold;}
#modaltext {font-size: 16px; margin-bottom: 10px; text-align: center;}
#modalform .cons {width: 400px !important; text-align: center;}
#modalclose {position: absolute;right: -12px;top: -12px;cursor: pointer;}
#modalclose img{width: 30px;}
#modalleft {
        width: 300px;
        float: left;
        font-size: 13px;
        z-index: 2001;
}
#modalleft img {width: 300px;}
#modalright {
        width: 400px;
        float: right;
        font-size: 13px;
}
#modaltype {display: none;}
.main {
        width: 1240px;
        margin: 0px auto;
        text-align: justify;
        position: relative;
        padding: 0px 10px;
        box-sizing: border-box;
}
.main2 {padding: 20px 10px;}
#header {
        background: #24a65d;
}
.header {
        height: 40px;
        background: #24a65d;
        text-align: right;
        color: #ffffff;
        font-size: 13px;
        position: relative;
}
.header p{
        text-align: right;
        line-height: 40px;
        margin: 0px !important;
}
.header img{
        vertical-align: middle;
        margin: 0px 5px 0px 40px;
}
#menu {
        border-bottom: 1px solid #706c6c;
}
.menu {
        height: 60px;
        line-height: 60px;
}
.menulinks {float: right; font-size: 17px; font-weight: bold;}
.menulinks a{
        display: inline-block;
        padding: 0px 20px;
        text-decoration: none !important;
        color: #000000;
}
.menulinks a:last-child{
        padding-right: 0px !important;
}
#banner {
        border-bottom: 1px solid #706c6c;
}
.banner {
        min-height: 370px;
        position: relative;
}
.content {
        padding: 10px 0px;
        min-height: 370px;
}
#zayavka {
        background: #24a65d;
        height: 220px;
}
.zayavka {
        height: 370px;
        position: relative;
        padding: 10px 10px;
}
.zayavka_zag {
        text-align: center;
        color: #ffffff;
        font-size: 35px;
        margin-bottom: 20px;
}
.zayavka_desc {
        text-align: center;
        color: #ffffff;
        font-size: 18px;
        margin-bottom: 30px;
}
.zayavka_obyaz {
        font-size: 12px;
        color: #04381b;
}
#r_zayavka {margin: 0px; padding: 0px;}
#r_zayavka input[type=text] {
        border: 1px solid #202020 !important;
        border-radius: 0px;
        background: #eafde6;
        height: 45px;
        width: 220px;
        line-height: 45px;
        padding: 0px 10px;
        display: inline-block;
        margin-right: 40px;
}
#r_zayavka input[type=submit] {
        border: 1px solid #202020 !important;
        border-radius: 0px;
        background: #dc5757;
        width: 220px;
        line-height: 45px;
        padding: 0px 5px;
        display: inline-block;
        color: #ffffff;
        height: 45px !important;
}
.topimg {float: right; margin: 0px 0px 15px 15px;}
#about {
        width: 100%;
        padding: 10px 10px 10px 0px;
        z-index: 2;
        overflow: hidden;
        font-size: 15px;
        line-height: 24px;
}
#about h1 {font-size: 24px; font-weight: bold; margin-top: 10px;color:  #dc5757;}
#about h2 {font-size: 18px;}



#footer {background: #24a65d; margin-top: 20px;}
#footer2 {position: absolute;left: 0px;bottom: 0px;width: 100%;background: #24a65d;}
.footer {height: 195px;background: #24a65d;color: #ffffff;font-size: 14px;position: relative;}
.footer_col {width: 300px;float: left;margin: 20px 0px 0px 100px;line-height: 26px; text-align: left;}
.footer_col a {color: #ffffff; text-decoration: none;}
.copyright {position: absolute;right: 10px;bottom: 20px;text-align: right;}

.fr_img {margin-bottom: -109px;float: left;}
#docs, #content {line-height: 26px;}
#content {padding-bottom: 215px;}
.garnet {color: #7a1115;}
.tbl {border-collapse: collapse;}
.tbl thead td{font-weight: bold; text-align: left;}
.tbl td{padding: 12px; border: 1px solid #cccccc;}

.nav {font-size: 12px; color: #777777;}
.nav a{color: #777777 !important;}
.nav a:hover{color: #7a1115 !important; }

.anim { -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: box-shadow; transition-property: box-shadow;}

.pre .h1 {font-size: 36px;color: #202020; margin: 25px 0px; text-align: center;}
.pre {text-align: center; padding: 30px 10px;}
.preim {display: inline-block; vertical-align: middle;box-sizing: border-box; width: 300px; text-align: center; text-transform: uppercase; font-size: 20px; color: #000000; font-weight: bold;}
.preim img {margin: 10px 0px;}

.katalog .h1 {font-size: 36px;color: #202020; margin: 25px 0px; text-align: center;}
.items {font-size: 0px;}
.item {display: inline-block; vertical-align: middle; width: 280px; height: 450px; text-align: center; box-sizing: border-box; border: 1px solid #24a65d; margin: 16px; padding: 20px 0px; position: relative; overflow: hidden; font-size: 15px;}
.item:nth-child(4n-3) {margin-left: 0px;}
.item:nth-child(4n) {margin-right: 0px;}
.item:hover {box-shadow: 0px 0px 10px #24a65d; cursor: pointer;}
.item img {max-height: 174px;}
.item .item_desc {background: #ecf9f2; position: absolute; left: 0px; top: 230px; width: 100%; height: 220px;}
.item .name {color: #000000; font-weight: bold; font-size: 22px; line-height: 26px;}
.item .desc {color: #202020; line-height: 20px;}
.item .cena {color: #000000; font-weight: bold; font-size: 18px; line-height: 18px;}
.item p {text-align: center;}
.item .zakaz {position: absolute; left: 75px; bottom: 10px; margin: 0px;}

.item2{display: inline-block; vertical-align: middle; width: 380px; height: 250px; text-align: center; box-sizing: border-box; border: 1px solid #24a65d; margin: 20px; padding: 20px 0px; position: relative; overflow: hidden; font-size: 15px; padding: 15px;}
.item2:nth-child(3n-2) {margin-left: 0px;}
.item2:nth-child(3n) {margin-right: 0px;}
.item2:hover {box-shadow: 0px 0px 10px #24a65d;}
.item2 img {max-height: 150px; float: left; margin: 0px 15px 50px 0px;}
.item2 .name {color: #000000; font-weight: bold; font-size: 18px; line-height: 26px; margin-top: 2px;}
.item2 .cena {color: #000000; font-weight: bold; font-size: 18px; line-height: 18px;}
.item2 .zakaz2 {position: absolute; left: 155px; bottom: 10px; margin: 0px;}


.price {display: inline-block; vertical-align: middle; width: 220px; height: 280px; margin: 10px 17px; border: 0px !important; text-align: center;}
.price:nth-child(5n-4) {margin-left: 0px !important;} 
.price:nth-child(5n) {margin-right: 0px !important;}
.price img {width: 216px; margin: 0px 0px 10px 0px; border: 2px solid #24a65d;}
.price img:hover {box-shadow: 0px 0px 10px #24a65d;}

#price_razd_2, #price_razd_4 {display: inline-block; vertical-align: middle; width: 20%; }

.proiz h2 {font-size: 32px; text-align: center;}
.proiz img {float: left; margin: 25px 25px 0px 0px; border-radius: 50%; border: 1px solid #24a65d; width: 250px;}

.oneitem a img {float: left; width: 200px; margin: 0px 15px 0px 0px;}
.oneitem .cena {font-weight: bold; font-size: 18px;}

/*.map {width: 300px; height: 0px; overflow: hidden;}*/

#fromurl {display: none;}

.cons input, .cons button {min-width: 250px;}

.pr_foto {margin: 8px 0px 0px 20px;}